package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_WB_SJXX")
public class VRsWbSjxx {
	
	@TableId(value = "RS_WB_SJXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbSjxxLsh;//主键
    
    @TableField("RS_WB_XXGL_LSH")
    private String rsWbXxglLsh;//消息ID
    
    @TableField("SJRID")
    private String sjrid;//收件人ID
    
    @TableField("YDZT")
    private String ydzt;//阅读状态
    
    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志

	public String getRsWbSjxxLsh() {
		return rsWbSjxxLsh;
	}

	public void setRsWbSjxxLsh(String rsWbSjxxLsh) {
		this.rsWbSjxxLsh = rsWbSjxxLsh;
	}

	public String getRsWbXxglLsh() {
		return rsWbXxglLsh;
	}

	public void setRsWbXxglLsh(String rsWbXxglLsh) {
		this.rsWbXxglLsh = rsWbXxglLsh;
	}

	public String getSjrid() {
		return sjrid;
	}

	public void setSjrid(String sjrid) {
		this.sjrid = sjrid;
	}

	public String getYdzt() {
		return ydzt;
	}

	public void setYdzt(String ydzt) {
		this.ydzt = ydzt;
	}

	public String getTsyxbz() {
		return tsyxbz;
	}

	public void setTsyxbz(String tsyxbz) {
		this.tsyxbz = tsyxbz;
	}
}